OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
is_linear< T > Struct Template Reference

Map traits. More...

`#include <openvdb/math/Maps.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

template<typename T>
struct openvdb::v11_0::math::is_linear< T >

Map traits.

## Member Data Documentation

## ◆ value

template<typename T >

const bool value = false
| static